<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WP_WallPaPerDetailsVC" customModule="WallpaperHD_Live" customModuleProvider="target">
            <connections>
                <outlet property="backBtn" destination="DrH-XT-Uwh" id="IIc-bl-BMD"/>
                <outlet property="bgView" destination="gTa-mI-r0w" id="EaL-Q8-NVh"/>
                <outlet property="preimageV" destination="Bwq-sX-kaQ" id="Rhm-ny-l7a"/>
                <outlet property="view" destination="Vff-q9-Onk" id="pMo-PL-kXb"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="Vff-q9-Onk">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Bwq-sX-kaQ">
                    <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gTa-mI-r0w">
                    <rect key="frame" x="0.0" y="772" width="393" height="80"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tgr-cS-F42">
                            <rect key="frame" x="0.0" y="0.0" width="98.333333333333329" height="80"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="save">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="saveBtn:" destination="-1" eventType="touchUpInside" id="fzF-jV-eWo"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xFN-QF-fay">
                            <rect key="frame" x="98.333333333333343" y="0.0" width="98.333333333333343" height="80"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="Preview">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="previewBtn:" destination="-1" eventType="touchUpInside" id="Hw3-9z-uQe"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dDb-Hf-402">
                            <rect key="frame" x="196.66666666666666" y="0.0" width="97.999999999999972" height="80"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="share">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="shareBtn:" destination="-1" eventType="touchUpInside" id="f1V-3P-Pab"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sMJ-JN-f7L">
                            <rect key="frame" x="294.66666666666669" y="0.0" width="98.333333333333314" height="80"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="collect">
                                <color key="titleColor" systemColor="labelColor"/>
                            </state>
                            <connections>
                                <action selector="collectBtn:" destination="-1" eventType="touchUpInside" id="kb9-gX-1BG"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="dDb-Hf-402" secondAttribute="bottom" id="0PE-me-ck7"/>
                        <constraint firstItem="tgr-cS-F42" firstAttribute="leading" secondItem="gTa-mI-r0w" secondAttribute="leading" id="66u-0e-Qfz"/>
                        <constraint firstItem="dDb-Hf-402" firstAttribute="width" secondItem="gTa-mI-r0w" secondAttribute="width" multiplier="1:4" id="ARs-dJ-Jc2"/>
                        <constraint firstItem="tgr-cS-F42" firstAttribute="top" secondItem="gTa-mI-r0w" secondAttribute="top" id="C6g-XO-Dsy"/>
                        <constraint firstItem="xFN-QF-fay" firstAttribute="leading" secondItem="tgr-cS-F42" secondAttribute="trailing" id="CFs-Uv-xKN"/>
                        <constraint firstItem="sMJ-JN-f7L" firstAttribute="leading" secondItem="dDb-Hf-402" secondAttribute="trailing" id="INC-de-TTn"/>
                        <constraint firstAttribute="bottom" secondItem="tgr-cS-F42" secondAttribute="bottom" id="JWZ-25-bE0"/>
                        <constraint firstAttribute="bottom" secondItem="xFN-QF-fay" secondAttribute="bottom" id="Jzp-ae-PwS"/>
                        <constraint firstItem="xFN-QF-fay" firstAttribute="width" secondItem="gTa-mI-r0w" secondAttribute="width" multiplier="1:4" id="LgW-gp-pic"/>
                        <constraint firstItem="dDb-Hf-402" firstAttribute="leading" secondItem="xFN-QF-fay" secondAttribute="trailing" id="NET-nB-P91"/>
                        <constraint firstItem="xFN-QF-fay" firstAttribute="top" secondItem="gTa-mI-r0w" secondAttribute="top" id="R0U-Fk-DDm"/>
                        <constraint firstItem="tgr-cS-F42" firstAttribute="width" secondItem="gTa-mI-r0w" secondAttribute="width" multiplier="1:4" id="dKu-Hs-q3P"/>
                        <constraint firstItem="dDb-Hf-402" firstAttribute="top" secondItem="gTa-mI-r0w" secondAttribute="top" id="emv-br-Rx8"/>
                        <constraint firstAttribute="bottom" secondItem="sMJ-JN-f7L" secondAttribute="bottom" id="hDq-VD-LAm"/>
                        <constraint firstAttribute="height" constant="80" id="ivp-GN-wtd"/>
                        <constraint firstAttribute="trailing" secondItem="sMJ-JN-f7L" secondAttribute="trailing" id="miN-nd-gIG"/>
                        <constraint firstItem="sMJ-JN-f7L" firstAttribute="top" secondItem="gTa-mI-r0w" secondAttribute="top" id="mnA-ke-lqm"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DrH-XT-Uwh">
                    <rect key="frame" x="20" y="79" width="40" height="40"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="NV7-4y-7TF"/>
                        <constraint firstAttribute="width" constant="40" id="REK-Ez-IL6"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="9hR-ku-Wf2"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="5DC-u0-ILk"/>
            <color key="backgroundColor" red="0.90087980030000003" green="0.99662238359999999" blue="0.97967141869999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="5DC-u0-ILk" firstAttribute="trailing" secondItem="gTa-mI-r0w" secondAttribute="trailing" id="2TG-Vr-Xmx"/>
                <constraint firstItem="Bwq-sX-kaQ" firstAttribute="top" secondItem="Vff-q9-Onk" secondAttribute="top" id="Aig-Jd-Alx"/>
                <constraint firstItem="Bwq-sX-kaQ" firstAttribute="leading" secondItem="5DC-u0-ILk" secondAttribute="leading" id="HVt-ot-QrF"/>
                <constraint firstItem="DrH-XT-Uwh" firstAttribute="top" secondItem="5DC-u0-ILk" secondAttribute="top" constant="20" id="HWi-4K-4sR"/>
                <constraint firstAttribute="bottom" secondItem="Bwq-sX-kaQ" secondAttribute="bottom" id="ZD6-tA-3WN"/>
                <constraint firstAttribute="bottom" secondItem="gTa-mI-r0w" secondAttribute="bottom" id="jwP-8A-5j3"/>
                <constraint firstItem="5DC-u0-ILk" firstAttribute="trailing" secondItem="Bwq-sX-kaQ" secondAttribute="trailing" id="sKY-zU-bZ4"/>
                <constraint firstItem="gTa-mI-r0w" firstAttribute="leading" secondItem="5DC-u0-ILk" secondAttribute="leading" id="wac-3H-jfM"/>
                <constraint firstItem="DrH-XT-Uwh" firstAttribute="leading" secondItem="5DC-u0-ILk" secondAttribute="leading" constant="20" id="xE8-dk-Qnd"/>
            </constraints>
            <point key="canvasLocation" x="113.04347826086958" y="-11.383928571428571"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
